Page 1 of 1

Cubase LE 4 on a OS X El Capitan Mac??

Posted: Sat Oct 31, 2015 7:19 pm
by YungPandana
Ok, I got Cubase some years ago in a package with this Lexicon Omega sound box. At the time, my computer was a Windows 7 and the processor wasn't very powerful, so I had difficulty installing the program and it never ran.
Recently I've bought a MacBook Pro version 10.11 OS X El Capitan with a 2.5 GHz processor in the hope of being able to use better software for music production. Except when I try to install Cubase LE 4 it says the software wants at least Mac OS X 10.4.0 ! :x Is there any way of getting round this problem, because my current computer has the capacity for the program to run (but won't install), yet my older one was a lot less powerful yet would install the program??

Re: Cubase LE 4 on a OS X El Capitan Mac??

Posted: Mon Nov 02, 2015 4:43 pm
by Martin.Jirsak
Hi and welcome,

Mac OS X 10.11 is not supported system for Cubase LE 4. But, you can try to use this installer. It has been made for Mac OS X 10.10, but the issue behind is the same on Mac OS X 10.11. But even then, it's not sure your Cubase will run.

Re: Cubase LE 4 on a OS X El Capitan Mac??

Posted: Tue Nov 03, 2015 3:51 pm
by YungPandana
Thanx for the advice! I've tried that installer and it didn't work, I don't think I'll be able to get the software to run :/

Re: Cubase LE 4 on a OS X El Capitan Mac??

Posted: Tue Nov 03, 2015 4:18 pm
by Martin.Jirsak
What exactly does it mean, that it didn't work? Any message displayed?